#!/usr/bin/env zsh

config="analysis/config.yaml"
release=cmake-build-release

tmux new-window -n  'Run' \
                      "./$release/tracking_eff -c $config \
                          source-file-key=narrow-window \
                          output-file=../hists/narrow-window.root"

tmux split-window -h  "./$release/tracking_eff -c $config \
                          source-file-key=extra-narrow-window \
                          output-file=../hists/extra-narrow-window.root"

tmux split-window -h  "./$release/tracking_eff -c $config \
                          source-file-key=wide-window \
                          output-file=../hists/wide-window.root"

tmux split-window -h  "./$release/tracking_eff -c $config \
                          source-file-key=extra-wide-window \
                          output-file=../hists/extra-wide-window.root"

tmux select-layout even-vertical
